[
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_btn_default_mtrl_shape.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_text_cursor_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_text_cursor_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/skacr.png",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/skacr.png"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_dialog_material_background_light.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_dialog_material_background_light.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/icmpmove.png",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/icmpmove.png"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_list_selector_holo_light.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_list_selector_holo_light.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_dialog_material_background_dark.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_dialog_material_background_dark.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_ratingbar_full_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_ratingbar_full_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_ratingbar_small_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_ratingbar_small_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_cab_background_top_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_cab_background_top_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_item_background_holo_light.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_item_background_holo_light.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_spinner_textfield_background_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/gold_star.png",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/gold_star.png"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_switch_thumb_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_switch_thumb_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_btn_check_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_btn_check_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_edit_text_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_edit_text_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/rmcards.png",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/rmcards.png"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/app_icon3.png",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/app_icon3.png"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_list_selector_background_transition_holo_light.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_textfield_search_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_textfield_search_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_cab_background_internal_bg.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/progress_drawable.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/progress_drawable.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_item_background_holo_dark.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_item_background_holo_dark.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_list_selector_background_transition_holo_dark.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_ratingbar_indicator_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_ratingbar_indicator_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_btn_radio_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_btn_radio_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/textview_underline.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/textview_underline.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/table.png",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/table.png"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_btn_colored_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_btn_colored_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_btn_borderless_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_btn_borderless_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/zgcc2.png",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/drawable/zgcc2.png"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_seekbar_thumb_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_tab_indicator_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_tab_indicator_material.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_list_selector_holo_dark.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/drawable/abc_seekbar_track_material.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/23.3.0/res/drawable/abc_seekbar_track_material.xml"
    }
]